Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. #1
    Skill
    Alow pessoal

    Estou tentando instalar o MRTG no SuSE(rpm), e ele me retorna a dependencia libgd.so.4, alguém sabe como eu posso identificar quem ou qual arquivos contem está lib ? e como eu faço para instalar ela se for caso.

    []´s
    Skill

  2. #2
    pensador-ce
    se vc esta instalando pelo suse utilize o yast ele faz a instalação automática para vc.



  3. Ou então va em www.rpmfind.net e coloque o nome da lib q ele acha o pacote que pertence essa lib.



    Marcos Amorim

  4. #4
    Skill
    Pelo Yast eu consegui tranquilo na minha maquina local.
    o problema e quando tento instalar em máquinas remotas via ssh os mesmo pacotes do cd do SuSE, ja fui no rpmfind e não me mostrou nada

    rpm -ivh mrtg-2.9.17-182.i386.rpm
    error: failed dependencies:
    libgd.so.4 is needed by mrtg-2.9.17-182

    []´s
    Skill









Tópicos Similares

  1. Erro de Dependencias no Boot Do kurumin!!
    Por almirf no fórum Servidores de Rede
    Respostas: 21
    Último Post: 09-06-2005, 22:12
  2. Dependencias no Mandrake 10.1
    Por no fórum Servidores de Rede
    Respostas: 4
    Último Post: 23-04-2005, 12:08
  3. Problemas de dependencia no slack 10
    Por Blackcatdbflush no fórum Servidores de Rede
    Respostas: 3
    Último Post: 31-07-2004, 23:17
  4. Erro de dependencia no apt-get.
    Por vonlinkerstain no fórum Servidores de Rede
    Respostas: 0
    Último Post: 01-03-2004, 11:54
  5. dúvida no mrtg
    Por roggy no fórum Servidores de Rede
    Respostas: 0
    Último Post: 04-09-2003, 10:58

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L